Subject: Interim Fuel filing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 02:29:00 -0700 (PDT)

As you were aware, we were evaluating the possibility of filing an interim 
fuel filing with hopes the fuel percentages would be decreased and we would 
be able to capture the upside with the high gas prices.   After completing 
the data and computations, we are sorry to report that the majority of the 
rates actually increase.  This incorporated use of the same over(under) 
factors from last years PRA.   So no filing will be made.  
What the info did tell us is 1)  fuel burned is comparable to last year but 
the throughput utilized was down therefore causing an increase in the rate,  
2)  UAF is up compared to last year and at this time the rate actually 
doubles .15 to .33  3)  we need to factor this into our plans for 2001.  If 
anyone wants to review the detail please let us know.    Mary Kay